Subject: Re: bug#79346: igc: PolicyShouldCollectWorld

From: Eli Zaretskii <[email-masked]>
Date: Sat, 06 Sep 2025 18:29:52 +0300

> From: Payas Relekar <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Sat, 06 Sep 2025 20:25:47 +0530
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > And if we do decide to land this, we will need motivated individuals
> > to react to issues and fix them in a timely manner, and do other
> > mundane jobs that always pop up when a significant new feature lands
> > on master.
> 
> I'm unequipped to fix issues (I know as much C as our stray cat), but
> what kind of mundane jobs are you looking to get help with? If its bug
> triage or testing, I'm happy to apply.

It's impossible to know in advance, but helping with triage and
testing is part of that, so thanks for stepping forward.